.toposo-edit-item {
	position: absolute;
	margin-left: -30px;
}
.toposo-insert-item
{
	position: absolute;
	margin-left: -31px;
	margin-top: -30px
}
.toposo-insert-item-dropzone
{
	display:none;
}
.toposo-icon-plus {
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20640%20640'%3E%3Cpath%20d='M352%20128C352%20110.3%20337.7%2096%20320%2096C302.3%2096%20288%20110.3%20288%20128L288%20288L128%20288C110.3%20288%2096%20302.3%2096%20320C96%20337.7%20110.3%20352%20128%20352L288%20352L288%20512C288%20529.7%20302.3%20544%20320%20544C337.7%20544%20352%20529.7%20352%20512L352%20352L512%20352C529.7%20352%20544%20337.7%20544%20320C544%20302.3%20529.7%20288%20512%20288L352%20288L352%20128z'/%3E%3C/svg%3E");
}
.toposo-icon-edit {
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20640%20640'%3E%3Cpath%20d='M505%20122.9L517.1%20135C526.5%20144.4%20526.5%20159.6%20517.1%20168.9L488%20198.1L441.9%20152L471%20122.9C480.4%20113.5%20495.6%20113.5%20504.9%20122.9zM273.8%20320.2L408%20185.9L454.1%20232L319.8%20366.2C316.9%20369.1%20313.3%20371.2%20309.4%20372.3L250.9%20389L267.6%20330.5C268.7%20326.6%20270.8%20323%20273.7%20320.1zM437.1%2089L239.8%20286.2C231.1%20294.9%20224.8%20305.6%20221.5%20317.3L192.9%20417.3C190.5%20425.7%20192.8%20434.7%20199%20440.9C205.2%20447.1%20214.2%20449.4%20222.6%20447L322.6%20418.4C334.4%20415%20345.1%20408.7%20353.7%20400.1L551%20202.9C579.1%20174.8%20579.1%20129.2%20551%20101.1L538.9%2089C510.8%2060.9%20465.2%2060.9%20437.1%2089zM152%20128C103.4%20128%2064%20167.4%2064%20216L64%20488C64%20536.6%20103.4%20576%20152%20576L424%20576C472.6%20576%20512%20536.6%20512%20488L512%20376C512%20362.7%20501.3%20352%20488%20352C474.7%20352%20464%20362.7%20464%20376L464%20488C464%20510.1%20446.1%20528%20424%20528L152%20528C129.9%20528%20112%20510.1%20112%20488L112%20216C112%20193.9%20129.9%20176%20152%20176L264%20176C277.3%20176%20288%20165.3%20288%20152C288%20138.7%20277.3%20128%20264%20128L152%20128z'/%3E%3C/svg%3E");
}
.toposo-edit-page
{
	display:flex;
	gap: 7px;
}
.toposo-edit-page a
{
	color:black;
}

/*	-	Global Styleguide-Style rückgängig machen	 -	*/

.toposo-spa-app-overlay-container
{
	ul
	{
		padding-left: unset;
		margin-bottom: unset;
		margin-top: unset;
		list-style-type: none;
	}
	ul > li
	{
		margin-bottom: unset;
	}
	label, .label
	{
		font-size: unset;
		font-weight: unset;
		line-height: unset;
		margin-bottom: unset;
		margin-top: unset;
	}
	input
	{
		min-height: unset;
		padding-top: 28px;
	}
}


#content-header > .toposo-edit-seite {
	display:none;
	padding-left: 22px;
	height: 25px;
	flex-grow: 0;
	background-repeat: no-repeat;
	background-position-y: 6px;
	background-size: 20px;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20640%20640'%3E%3Cpath%20d='M505%20122.9L517.1%20135C526.5%20144.4%20526.5%20159.6%20517.1%20168.9L488%20198.1L441.9%20152L471%20122.9C480.4%20113.5%20495.6%20113.5%20504.9%20122.9zM273.8%20320.2L408%20185.9L454.1%20232L319.8%20366.2C316.9%20369.1%20313.3%20371.2%20309.4%20372.3L250.9%20389L267.6%20330.5C268.7%20326.6%20270.8%20323%20273.7%20320.1zM437.1%2089L239.8%20286.2C231.1%20294.9%20224.8%20305.6%20221.5%20317.3L192.9%20417.3C190.5%20425.7%20192.8%20434.7%20199%20440.9C205.2%20447.1%20214.2%20449.4%20222.6%20447L322.6%20418.4C334.4%20415%20345.1%20408.7%20353.7%20400.1L551%20202.9C579.1%20174.8%20579.1%20129.2%20551%20101.1L538.9%2089C510.8%2060.9%20465.2%2060.9%20437.1%2089zM152%20128C103.4%20128%2064%20167.4%2064%20216L64%20488C64%20536.6%20103.4%20576%20152%20576L424%20576C472.6%20576%20512%20536.6%20512%20488L512%20376C512%20362.7%20501.3%20352%20488%20352C474.7%20352%20464%20362.7%20464%20376L464%20488C464%20510.1%20446.1%20528%20424%20528L152%20528C129.9%20528%20112%20510.1%20112%20488L112%20216C112%20193.9%20129.9%20176%20152%20176L264%20176C277.3%20176%20288%20165.3%20288%20152C288%20138.7%20277.3%20128%20264%20128L152%20128z'/%3E%3C/svg%3E");
}#toposo-spa-app-overlay-container
{
	position: absolute;
	z-index: 2;
}
.toposo_dn_app_toposo_ui
{
	box-shadow: rgba(50, 50, 50, 0.3) 4px 4px 6px 6px;
	padding-left: 32px;
	padding: 15px;
	background-color: white;
	border: 1px solid #999;
	border-top-right-radius: 22px;
	position: relative;
}
@layer toposo {
	.toposo-edit-mode .toposo-portletinhalt {
		min-height: 60px;
	}

	.toposo-portletinhalt.toposo-hidden {
		display: none;
	}

	.toposo-edit-mode .toposo-portletinhalt.toposo-hidden {
		display: block;
		opacity: 0.4;
	}

}
/* CKEditor5 setzt für die Option "Text umfließt Bild" -> float:left.
	Diese Regel sorgt dafür dass folgender Content nicht davon beeinflusst wird.*/
.toposo-artikel-inhalt::after {
	content: "";
	display: block;
	clear: both;
}

/*todo: wieder entfernen wenn neuerer styleguide als basis:*/
.infofigure .title {
	color: #000000;
	margin-top: 0;
	margin-bottom: 0.4em;
	font-weight: bold;
	display: block;
}/**
 * @license Copyright (c) 2003-2026, CKSource Holding sp. z o.o. All rights reserved.
 * For licensing, see LICENSE.md or https://ckeditor.com/legal/ckeditor-licensing-options
 */
:root{
	--ck-content-color-mention-background:hsla(341, 100%, 30%, 0.1);
	--ck-content-color-mention-text:hsl(341, 100%, 30%);
}
.ck-content .mention{
	background:var(--ck-content-color-mention-background);
	color:var(--ck-content-color-mention-text);
}

.ck-content code{
	background-color:hsla(0, 0%, 78%, 0.3);
	padding:.15em;
	border-radius:2px;
}

.ck-content blockquote{
	overflow:hidden;
	padding-right:1.5em;
	padding-left:1.5em;

	margin-left:0;
	margin-right:0;
	font-style:italic;
	border-left:solid 5px hsl(0, 0%, 80%);
}

.ck-content[dir="rtl"] blockquote{
	border-left:0;
	border-right:solid 5px hsl(0, 0%, 80%);
}

.ck-content pre{
	padding:1em;
	color:hsl(0, 0%, 20.8%);
	background:hsla(0, 0%, 78%, 0.3);
	border:1px solid hsl(0, 0%, 77%);
	border-radius:2px;
	text-align:left;
	direction:ltr;

	tab-size:4;
	white-space:pre-wrap;
	font-style:normal;
	min-width:200px;
}

.ck-content pre code{
		background:unset;
		padding:0;
		border-radius:0;
	}

:root{
	--ck-content-font-family:Helvetica, Arial, Tahoma, Verdana, Sans-Serif;
	--ck-content-font-size:medium;
	--ck-content-font-color:#000;
	--ck-content-line-height:1.5;
	--ck-content-word-break:break-word;
}

.ck-content{
	font-family:var(--ck-content-font-family);
	font-size:var(--ck-content-font-size);
	color:var(--ck-content-font-color);
	line-height:var(--ck-content-line-height);
	word-break:var(--ck-content-word-break);
}

:root{
	--ck-content-font-size-tiny:0.7em;
	--ck-content-font-size-small:0.85em;
	--ck-content-font-size-big:1.4em;
	--ck-content-font-size-huge:1.8em;
}
.ck-content .text-tiny{
		font-size:var(--ck-content-font-size-tiny);
	}
.ck-content .text-small{
		font-size:var(--ck-content-font-size-small);
	}
.ck-content .text-big{
		font-size:var(--ck-content-font-size-big);
	}
.ck-content .text-huge{
		font-size:var(--ck-content-font-size-huge);
	}

:root{
	--ck-content-highlight-marker-yellow:hsl(60, 97%, 73%);
	--ck-content-highlight-marker-green:hsl(120, 93%, 68%);
	--ck-content-highlight-marker-pink:hsl(345, 96%, 73%);
	--ck-content-highlight-marker-blue:hsl(201, 97%, 72%);
	--ck-content-highlight-pen-red:hsl(0, 85%, 49%);
	--ck-content-highlight-pen-green:hsl(112, 100%, 27%);
}

.ck-content .marker-yellow{
		background-color:var(--ck-content-highlight-marker-yellow);
	}
.ck-content .marker-green{
		background-color:var(--ck-content-highlight-marker-green);
	}
.ck-content .marker-pink{
		background-color:var(--ck-content-highlight-marker-pink);
	}
.ck-content .marker-blue{
		background-color:var(--ck-content-highlight-marker-blue);
	}

.ck-content .pen-red{
		color:var(--ck-content-highlight-pen-red);
		background-color:transparent;
	}
.ck-content .pen-green{
		color:var(--ck-content-highlight-pen-green);
		background-color:transparent;
	}

.ck-content hr{
	margin:15px 0;
	height:4px;
	background:hsl(0, 0%, 87%);
	border:0;
}

:root{
	--ck-content-color-image-caption-background:hsl(0, 0%, 97%);
	--ck-content-color-image-caption-text:hsl(0, 0%, 20%);
}
.ck-content .image > figcaption{
	display:table-caption;
	caption-side:bottom;
	word-break:normal;
	overflow-wrap:anywhere;
	break-before:avoid;
	color:var(--ck-content-color-image-caption-text);
	background-color:var(--ck-content-color-image-caption-background);
	padding:.6em;
	font-size:.75em;
	outline-offset:-1px;
}
@media (forced-colors: active){
.ck-content .image > figcaption{
		background-color:unset;
		color:unset;
}
	}
.ck-content img.image_resized{
	height:auto;
}

.ck-content .image.image_resized{
	max-width:100%;
	display:block;
	box-sizing:border-box;
}

.ck-content .image.image_resized img{
		width:100%;
	}

.ck-content .image.image_resized > figcaption{
		display:block;
	}

:root{
	--ck-content-image-style-spacing:1.5em;
	--ck-content-inline-image-style-spacing:calc(var(--ck-content-image-style-spacing) / 2);
}

.ck-content .image.image-style-block-align-left,
		.ck-content .image.image-style-block-align-right{
			max-width:calc(100% - var(--ck-content-image-style-spacing));
		}

.ck-content .image.image-style-align-left,
		.ck-content .image.image-style-align-right{
			clear:none;
		}

.ck-content .image.image-style-side{
			float:right;
			margin-left:var(--ck-content-image-style-spacing);
			max-width:50%;
		}

.ck-content .image.image-style-align-left{
			float:left;
			margin-right:var(--ck-content-image-style-spacing);
		}

.ck-content .image.image-style-align-right{
			float:right;
			margin-left:var(--ck-content-image-style-spacing);
		}

.ck-content .image.image-style-block-align-right{
			margin-right:0;
			margin-left:auto;
		}

.ck-content .image.image-style-block-align-left{
			margin-left:0;
			margin-right:auto;
		}

.ck-content .image-style-align-center{
		margin-left:auto;
		margin-right:auto;
	}

.ck-content .image-style-align-left{
		float:left;
		margin-right:var(--ck-content-image-style-spacing);
	}

.ck-content .image-style-align-right{
		float:right;
		margin-left:var(--ck-content-image-style-spacing);
	}

.ck-content p + .image.image-style-align-left,
	.ck-content p + .image.image-style-align-right,
	.ck-content p + .image.image-style-side{
		margin-top:0;
	}

.ck-content .image-inline.image-style-align-left,
		.ck-content .image-inline.image-style-align-right{
			margin-top:var(--ck-content-inline-image-style-spacing);
			margin-bottom:var(--ck-content-inline-image-style-spacing);
		}

.ck-content .image-inline.image-style-align-left{
			margin-right:var(--ck-content-inline-image-style-spacing);
		}

.ck-content .image-inline.image-style-align-right{
			margin-left:var(--ck-content-inline-image-style-spacing);
		}

.ck-content .image{
		display:table;
		clear:both;
		text-align:center;
		margin:0.9em auto;
		min-width:50px;
	}

.ck-content .image img{
			display:block;
			margin:0 auto;
			max-width:100%;
			min-width:100%;
			height:auto;
		}

.ck-content .image-inline{
		display:inline-flex;
		max-width:100%;
		align-items:flex-start;
	}

.ck-content .image-inline picture{
			display:flex;
		}

.ck-content .image-inline picture,
		.ck-content .image-inline img{
			flex-grow:1;
			flex-shrink:1;
			max-width:100%;
		}

:root{
	--ck-content-list-marker-color:var(--ck-content-font-color);
	--ck-content-list-marker-font-family:var(--ck-content-font-family);
	--ck-content-list-marker-font-size:var(--ck-content-font-size);
}

.ck-content li > p:first-of-type{
		margin-top:0;
	}

.ck-content li > p:only-of-type{
		margin-top:0;
		margin-bottom:0;
	}

.ck-content li.ck-list-marker-bold::marker{
		font-weight:bold;
	}

.ck-content li.ck-list-marker-italic::marker{
		font-style:italic;
	}

.ck-content li.ck-list-marker-color::marker{
		color:var(--ck-content-list-marker-color);
	}

.ck-content li.ck-list-marker-font-family::marker{
		font-family:var(--ck-content-list-marker-font-family);
	}

.ck-content li.ck-list-marker-font-size::marker{
		font-size:var(--ck-content-list-marker-font-size);
	}

.ck-content li.ck-list-marker-font-size-tiny::marker{
		font-size:var(--ck-content-font-size-tiny);
	}

.ck-content li.ck-list-marker-font-size-small::marker{
		font-size:var(--ck-content-font-size-small);
	}

.ck-content li.ck-list-marker-font-size-big::marker{
		font-size:var(--ck-content-font-size-big);
	}

.ck-content li.ck-list-marker-font-size-huge::marker{
		font-size:var(--ck-content-font-size-huge);
	}

.ck-content ol{
	list-style-type:decimal;
}

.ck-content ol ol{
		list-style-type:lower-latin;
	}

.ck-content ol ol ol{
			list-style-type:lower-roman;
		}

.ck-content ol ol ol ol{
				list-style-type:upper-latin;
			}

.ck-content ol ol ol ol ol{
					list-style-type:upper-roman;
				}

.ck-content ul{
	list-style-type:disc;
}

.ck-content ul ul{
		list-style-type:circle;
	}

.ck-content ul ul ul{
			list-style-type:square;
		}

.ck-content ul ul ul ul{
				list-style-type:square;
			}

:root{
	--ck-content-todo-list-checkmark-size:16px;
}
.ck-content .todo-list{
	list-style:none;
}
.ck-content .todo-list li{
		position:relative;
		margin-bottom:5px;
	}
.ck-content .todo-list li .todo-list{
			margin-top:5px;
		}
.ck-content .todo-list .todo-list__label > input{
			-webkit-appearance:none;
			display:inline-block;
			position:relative;
			width:var(--ck-content-todo-list-checkmark-size);
			height:var(--ck-content-todo-list-checkmark-size);
			vertical-align:middle;
			border:0;
			left:-25px;
			margin-right:-15px;
			right:0;
			margin-left:0;
		}
.ck-content[dir=rtl] .todo-list .todo-list__label > input{
		left:0;
		margin-right:0;
		right:-25px;
		margin-left:-15px;
	}
.ck-content .todo-list .todo-list__label > input::before{
		display:block;
		position:absolute;
		box-sizing:border-box;
		content:'';
		width:100%;
		height:100%;
		border:1px solid hsl(0, 0%, 20%);
		border-radius:2px;
		transition:250ms ease-in-out box-shadow;
	}
@media (prefers-reduced-motion: reduce){
.ck-content .todo-list .todo-list__label > input::before{
			transition:none;
	}
		}
.ck-content .todo-list .todo-list__label > input::after{
		display:block;
		position:absolute;
		box-sizing:content-box;
		pointer-events:none;
		content:'';
		left:calc( var(--ck-content-todo-list-checkmark-size) / 3);
		top:calc( var(--ck-content-todo-list-checkmark-size) / 5.3);
		width:calc( var(--ck-content-todo-list-checkmark-size) / 5.3);
		height:calc( var(--ck-content-todo-list-checkmark-size) / 2.6);
		border-style:solid;
		border-color:transparent;
		border-width:0 calc( var(--ck-content-todo-list-checkmark-size) / 8) calc( var(--ck-content-todo-list-checkmark-size) / 8) 0;
		transform:rotate(45deg);
	}
.ck-content .todo-list .todo-list__label > input[checked]::before{
			background:hsl(126, 64%, 41%);
			border-color:hsl(126, 64%, 41%);
		}
.ck-content .todo-list .todo-list__label > input[checked]::after{
			border-color:hsl(0, 0%, 100%);
		}
.ck-content .todo-list .todo-list__label .todo-list__label__description{
			vertical-align:middle;
		}
.ck-content .todo-list .todo-list__label.todo-list__label_without-description input[type=checkbox]{
			position:absolute;
		}

.ck-content .media{
	clear:both;
	margin:0.9em 0;
	display:block;
	min-width:15em;
}

.ck-content .page-break{
	position:relative;
	clear:both;
	padding:5px 0;
	display:flex;
	align-items:center;
	justify-content:center;
}

.ck-content .page-break::after{
		content:'';
		position:absolute;
		border-bottom:2px dashed hsl(0, 0%, 77%);
		width:100%;
	}

.ck-content .page-break__label{
	position:relative;
	z-index:1;
	padding:.3em .6em;
	display:block;
	text-transform:uppercase;
	border:1px solid hsl(0, 0%, 77%);
	border-radius:2px;
	font-size:0.75em;
	font-weight:bold;
	color:hsl(0, 0%, 20%);
	background:hsl(0, 0%, 100%);
	box-shadow:2px 2px 1px hsla(0, 0%, 0%, 0.15);
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
@media print{
	.ck-content .page-break{
		padding:0;
	}

		.ck-content .page-break::after{
			display:none;
		}
	.ck-content *:has(+ .page-break){
		margin-bottom:0;
	}
}

.ck-content .table th{
		text-align:start;
	}

.ck-content[dir="rtl"] .table th{
		text-align:right;
	}

.ck-content[dir="ltr"] .table th{
		text-align:left;
	}

.ck-content figure.table:not(.layout-table){
		display:table;
	}

.ck-content figure.table:not(.layout-table) > table{
			width:100%;
			height:100%;
		}

.ck-content .table:not(.layout-table){
		margin:0.9em auto;
	}

.ck-content table.table:not(.layout-table),
	.ck-content figure.table:not(.layout-table) > table{
		border-collapse:collapse;
		border-spacing:0;
		border:1px double hsl(0, 0%, 70%);
	}

.ck-content table.table:not(.layout-table) > thead > tr > th, .ck-content figure.table:not(.layout-table) > table > thead > tr > th, .ck-content table.table:not(.layout-table) > tbody > tr > th, .ck-content figure.table:not(.layout-table) > table > tbody > tr > th{
					font-weight:bold;
					background:hsla(0, 0%, 0%, 5%);
				}

.ck-content table.table:not(.layout-table) > thead > tr > td,
				.ck-content figure.table:not(.layout-table) > table > thead > tr > td,
				.ck-content table.table:not(.layout-table) > tbody > tr > td,
				.ck-content figure.table:not(.layout-table) > table > tbody > tr > td,
				.ck-content table.table:not(.layout-table) > thead > tr > th,
				.ck-content figure.table:not(.layout-table) > table > thead > tr > th,
				.ck-content table.table:not(.layout-table) > tbody > tr > th,
				.ck-content figure.table:not(.layout-table) > table > tbody > tr > th{

					min-width:2em;
					padding:0.4em;
					border:1px solid hsl(0, 0%, 75%);
				}

.ck-content table.table:not(.layout-table) > thead > tr > td > p:first-of-type, .ck-content figure.table:not(.layout-table) > table > thead > tr > td > p:first-of-type, .ck-content table.table:not(.layout-table) > tbody > tr > td > p:first-of-type, .ck-content figure.table:not(.layout-table) > table > tbody > tr > td > p:first-of-type, .ck-content table.table:not(.layout-table) > thead > tr > th > p:first-of-type, .ck-content figure.table:not(.layout-table) > table > thead > tr > th > p:first-of-type, .ck-content table.table:not(.layout-table) > tbody > tr > th > p:first-of-type, .ck-content figure.table:not(.layout-table) > table > tbody > tr > th > p:first-of-type{
						margin-top:0;
					}

.ck-content table.table:not(.layout-table) > thead > tr > td > p:last-of-type, .ck-content figure.table:not(.layout-table) > table > thead > tr > td > p:last-of-type, .ck-content table.table:not(.layout-table) > tbody > tr > td > p:last-of-type, .ck-content figure.table:not(.layout-table) > table > tbody > tr > td > p:last-of-type, .ck-content table.table:not(.layout-table) > thead > tr > th > p:last-of-type, .ck-content figure.table:not(.layout-table) > table > thead > tr > th > p:last-of-type, .ck-content table.table:not(.layout-table) > tbody > tr > th > p:last-of-type, .ck-content figure.table:not(.layout-table) > table > tbody > tr > th > p:last-of-type{
						margin-bottom:0;
					}

@media print{
		.ck-content figure.table:not(.layout-table){
			width:fit-content;
			height:fit-content;
		}
		.ck-content figure.table:not(.layout-table) > table{
			height:initial;
		}
}

.ck-content table.table.layout-table,
	.ck-content figure.table.layout-table{
		margin-top:0;
		margin-bottom:0;
	}

.ck-content table.table.layout-table,
	.ck-content figure.table.layout-table > table{
		border-spacing:0;
	}

:root{
	--ck-content-color-table-caption-background:hsl(0, 0%, 97%);
	--ck-content-color-table-caption-text:hsl(0, 0%, 20%);
}
.ck-content .table > figcaption,
.ck-content figure.table > table > caption{
	display:table-caption;
	caption-side:top;
	word-break:normal;
	overflow-wrap:anywhere;
	text-align:center;
	color:var(--ck-content-color-table-caption-text);
	background-color:var(--ck-content-color-table-caption-background);
	padding:.6em;
	font-size:.75em;
	outline-offset:-1px;
}
@media (forced-colors: active){
		.ck-content .table > figcaption, .ck-content figure.table > table > caption{
		background-color:unset;
		color:unset;
		}
	}

.ck-content .table .ck-table-resized{
	table-layout:fixed;
}

.ck-content .table td,
.ck-content .table th{
	overflow-wrap:break-word;
}

:root{
	--ck-content-table-style-spacing:1.5em;
}

.ck-content .table.table-style-align-left{
			float:left;
			margin-right:var(--ck-content-table-style-spacing);
		}

.ck-content .table.table-style-align-right{
			float:right;
			margin-left:var(--ck-content-table-style-spacing);
		}

.ck-content .table.table-style-align-center{
			margin-left:auto;
			margin-right:auto;
		}

.ck-content .table.table-style-block-align-left{
			margin-left:0;
			margin-right:auto;
		}

.ck-content .table.table-style-block-align-right{
			margin-left:auto;
			margin-right:0;
		}